Sazabi
APITeams

Add team members

Add up to 100 active organization members to a team atomically. Existing memberships are unchanged and previously removed memberships are restored.

POST https://api.sazabi.com/v1/teams/{teamId}/members

POST
/teams/{teamId}/members

Path Parameters

teamId*string

Team to add the members to.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/members" \  -H "Content-Type: application/json" \  -d '{    "userIds": [      "string"    ]  }'
{  "ids": [    "6e0346a3-e54d-40e3-9779-4ba1e707e35b"  ]}